import Foundation

struct SendMessageModelOld: Codable {
    
    let apiStatus: Int?
    let messageData: [MessageModel]?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case messageData = "message_data"
    }
    
}
